﻿@import url(../css/2018_2style.css);







/*왼쪽메뉴 서브전체 kgeu*/
.columnSub { float:left;  width:160px; /*padding-top:10px; background-color:#EDBFDF;*/}
.columnSub2 { float:left;  width:910px;  padding:0 10px 10px 20px;/* background-color:#333;*/ }
#lnb_sub { position: relative; z-index: 900; float: left; margin-top: 0px; width: 160px; }
#lnb_sub ul { border-top: 3px #ccc solid; border-left: 1px #ccc solid; border-right: 1px #ccc solid;}
#lnb_sub ul li { font-size: 14px; border-bottom: 1px #ccc solid;}
#lnb_sub ul li a { display: block; color: #000; padding: 16px 0 10px 18px; text-decoration: none; -moz-transition: color 0.2s; -o-transition: color 0.2s; -webkit-transition: color 0.2s; transition: color 0.2s;}
#lnb_sub ul li a:hover, #lnb_sub ul li.active a { font-weight: bold; color: #eb1c24; background-image: url('/images/2018_images/lnb_active.png');}
/*#lnb_sub .category { width: 176px;}
#lnb_sub .category h3 { margin: 0; padding: 0; height: 27px;line-height: 1;font-size: 17px; font-weight: normal; color: #333;}
#lnb_sub .category ul { border-left: 0;border-right: 0; line-height: 1.4; }
#lnb_sub .category ul li a { padding-top: 10px; padding-bottom: 10px; }
#lnb_sub .category ul li a:hover, #lnb_sub .category ul li.active a { background-position: 160px 13px; }*/

/* lnb 서브탑타이틀부분 kgeu*/
.bg_lnb { /*border-top:1px solid #f6f6f6;*/background:url(/images/2018_images/bg_lnb.png) repeat-x 0 bottom; }
.bg_lnb .lnb h2 { padding:40px 0 5px 10px; font-size:33px; /* font-weight:bold;*/ font-family: "맑음고딕","돋음" , "arial","verdana", sans-serif; }
.bg_lnb .lnb { position:relative; width:1100px; margin:0 auto; }
/*.bg_lnb .lnb ul { width:100%; }
.bg_lnb .lnb ul:after { content:""; display:block; clear:both; }
.bg_lnb .lnb ul li { float:left;}
.navGuide{display: block;    font-size: 0;    height: 1px;    left: -9999px;    line-height: 0;    overflow: hidden;    position: absolute;    text-indent: -9999px;    width: 1px;}*/
/*.lineMap{width:100%; background:#fbfbfb; border-top:1px solid #dedede; border-bottom:1px solid #dedede; min-width:980px; margin:0 auto; height:40px;}*/
.bg_lnb .lnb .pathDiv{ width:1100px; margin-left:0px; position:relative; background:url('/images/2018_images/icon_home.gif') no-repeat 0 30px; padding:30px 0 15px 28px;}
.bg_lnb .lnb .pathDiv ul.path{ overflow:hidden;}
.bg_lnb .lnb .pathDiv ul.path li{letter-spacing:-0.5px; background:url('/images/2018_images/icon_path.gif') no-repeat right 4px; padding-right:19px; padding-left:5px; margin-left:0px;  float:left}
.bg_lnb .lnb .pathDiv ul.path li.end{ background:none; font-weight:bold; padding-left:8px;}
.bg_lnb .lnb .pathDiv .btn{ position:absolute; top:13px; right:0; font-size:0px}/*인쇄버튼이미지*/

.columnSub .sub_lefttitle { font-size:22px; font-weight:bold;  font-family: "맑음고딕", "돋음" , "arial","verdana", sans-serif; color:#fff; padding-top:14px; height:50px; text-align:center; background-color:#b0afaf;  /*background-image:url(../images/sub_titlebg.gif); repeat-x 0px 0px; */}
.t_img{position:relative; width:100%;}
.top_img { position:relative; width:1100px; margin:0 auto; }
/*.bg_lnb .lnb ul li a { display:block; margin-left:40px; padding:13px 0 14px 0; font-size:15px; color:#414345; }
.bg_lnb .lnb ul li a.select { background:url(../images/2018_images/ico_arrow4.png) no-repeat 50% 0; color:#0149a2; }
.bg_lnb .lnb .share { position:absolute; right:0; bottom:12px; }*/





/* sub_common kgeu*/
.sub .gnb ul { display:none; }
.contents { width:1100px; margin:0 auto;  /*background-color:#ECD7D7;*/ overflow:hidden; /* background:url("../images/2018_images/cont-line.gif") 190px 0 repeat-y;*/ }/*서브메뉴 세로이미지*/

/* table kgeu*/
.table_default { width:100%; }
.table_default thead th { padding:10px 15px; border:1px solid #cccccd; border-bottom:none; background-color:#f0eeea; text-align:center;}
.table_default tbody th, .table_default tbody td { padding:10px 15px; border:1px solid #ddd; text-align:center;}
.table_default tbody th { background-color:#f8f8f8; font-weight:normal; }
.table_default .w30 { width:30px; }
.table_default .w40 { width:40px; }
.table_default .w70 { width:70px; }
.table_default .w100 { width:100px; }/**/
.table_default .w120 { width:120px; }
.table_default .w150 { width:150px; }
.table_default .w200 { width:200px; }
.table_default .w250 { width:250px; }
.table_default .w300 { width:300px; }
.table_default .tit { text-align:left !important;}
.table_default .tit img { vertical-align:middle; padding-right:5px; }
.table_default .tit .lock { color:#f00; }
.table_default .tit .re { margin-left:15px; }
.table_default .tit span { color:#c82727; }
.table_default .tit a { font: 15px /1.4  '맑음고딕','Nanum Gothic','돋음', arial, sans-serif; color:#333;  font-weight: bold;}
.table_default .tit a:hover { font: 15px /1.4  '맑음고딕','Nanum Gothic','돋음', arial, sans-serif; color:#e30813;  font-weight: bold;}



/*열사분들 테이블 */
/* table kgeu*/
.table_default2021 { width:98%; }
.table_default2021 thead th { padding:10px 15px; border:1px solid #cccccd; border-bottom:none; background-color:#f0eeea; text-align:center;}
.table_default2021 tbody th, .table_default2021 tbody td { padding:10px 15px; border:1px solid #ddd; text-align:center; }
.table_default2021 tbody th { background-color:#f8f8f8; font-weight:normal; }
.table_default2021 .w30 { width:30px; }
.table_default2021 .w40 { width:40px; }
.table_default2021 .w70 { width:70px; }
.table_default2021 .w100 { width:100px; }/**/
.table_default2021 .w120 { width:120px; }
.table_default2021 .w150 { width:150px; }
.table_default2021 .w200 { width:200px; }
.table_default2021 .w250 { width:250px; }
.table_default2021 .w300 { width:300px; }
.table_default2021 .tit { text-align:center !important;}
.table_default2021 .tit img { vertical-align:middle; padding-right:5px; }
.table_default2021 .tit .lock { color:#f00; }
.table_default2021 .tit .re { margin-left:15px; }
.table_default2021 .tit span { color:#c82727; }
.table_default2021 .tit2  { font: 17px /1.4  '맑음고딕','Nanum Gothic','돋음', arial, sans-serif; color:#333;  font-weight: bold;}
.table_default2021 .tit a { font: 17px /1.4  '맑음고딕','Nanum Gothic','돋음', arial, sans-serif; color:#333;  font-weight: bold;}
.table_default2021 .tit a:hover { font: 17px /1.4  '맑음고딕','Nanum Gothic','돋음', arial, sans-serif; color:#065591;  font-weight: bold;}
.table_default2021 .text { font: 15px /1.9  'Nanum Gothic','돋음', arial, sans-serif; color:#333; /*font-weight: bold;*/ letter-spacing:2; }
/*열사분들 테이블 */




/* 자유게시판 댓글  kgeu*/
.table1_default { width:100%; }
.table1_default thead th { padding:10px 15px; border:1px solid #cccccd; border-bottom:none; background-color:#f0eeea; }
.table1_default tbody th, .table_default tbody td { padding:10px 15px; border:1px solid #ddd; text-align:center;}
.table1_default tbody th { background-color:#f8f8f8; font-weight:normal; }
.table1_default .w70 { width:70px; }
.table1_default .w100 { width:100px; }/**/
.table1_default .w120 { width:120px; }
.table1_default .w150 { width:150px; }
.table1_default .w200 { width:200px; }
.table1_default .w250 { width:250px; }
.table1_default .w300 { width:300px; }
.table1_default .tit { text-align:left !important; }
.table1_default .tit img { vertical-align:middle; padding-right:5px; }
.table1_default .tit .lock { color:#f00; }
.table1_default .tit .re { margin-left:15px; }
.table1_default .tit span { color:#c82727; }


/* input kgeu*/
.input_s { width:150px; padding:5px 10px; border:2px solid #ddd; background:none; font-size:13px; }
.input_m { width:180px; padding:6px 5px; background:none; font-size:13px; }
.input_m_pw { width:280px; padding:6px 5px; background:none; font-size:13px; }
.input_l { width:700px; padding:5px 10px; border:2px solid #ddd; background:none; font-size:13px; }/*제목.내용*/

/* button_style kgeu */
.btn_area { padding-top:30px; text-align:right; }
.btn_area a { margin-left:10px; }
.btn_area2 { padding-top:30px; text-align:right; }
.btn_area2 a { margin-left:10px; }
.btn1 { display:inline-block; border:2px solid #ddd; background-color:#000; padding:7px 15px 9px 15px; text-align:center; color:#fff !important; }
.btn1:hover { background-color:#424345; }
.btn2 { display:inline-block; background-color:#000; padding:5px 15px; text-align:center; color:#fff !important; }
.btn3 { display:inline-block; border:2px solid #cccccd; background-color:#ededed; padding:5px 15px; text-align:center; color:#000 !important; }
.btn4 { display:inline-block; border:1px solid #000; background-color:#fff; padding:4px 15px; text-align:center; color:#000 !important; }
.btn5 { display:inline-block; border:1px solid #5a7b24; border-radius:7px; background-color:#78a437;  padding:12px 0; font-size:14px; line-height:1; text-align:center; color:#fff !important; }

/* board_view kgeu*/
.board_view h3 { padding:12px 15px; border-top:2px solid #cccccd; border-bottom:1px solid #cccccd; background-color:#ededed; font-size:20px; font:bold; color:#000;}
.board_view ul.date { padding:10px; border-bottom:1px solid #cccccd; }
.board_view ul.date li { display:inline; padding-right:30px; }
.board_view ul.file { border-bottom:1px solid #cccccd; }
.board_view ul.file li { padding:10px; border-bottom:1px solid #cccccd; }
.board_view ul.file li img { padding-right:10px; }
.board_view div.data { padding:30px; font-size:15px; line-height:1.8; }
.board_view div.data img {
   resize: both; /* 이미지 최대 사이즈에 적용 */
   float: center; /* 가운데 정렬 */
   max-width: 900px; /* 넓이를 지정 */
   height: auto; /* 높이를 지정 */
   margin: 5px 0; /* 여백을 적용 4가지 조건이 가능 위쪽, 오른쪽, 아래쪽, 왼쪽 순서 */
}
.board_view ul.board_util { padding:0 50px 50px 50px; text-align:right; }
.board_view ul.board_util li { display:inline; }
.board_view ul.next_prev { border-top:2px solid #cccccd; border-bottom:1px solid #cccccd; background-color:#f7f7f7; }
.board_view ul.next_prev li { padding:13px 10px; border-bottom:1px solid #cccccd; }
.board_view ul.next_prev .ico { color:#d20304; }
.board_view ul.next_prev .txt { padding-left:20px; background:url(/z00_images/common/bg_line2.png) no-repeat 10px 50%; }

/* board_write kgeu*/
.board_write .table_default tbody td { text-align:left; }
.board_write .table_default .input_l { width:95%; }
.board_write .table_default textarea { width:96%; padding:20px 2%; border:none; background-color:#f7f7f7; color:#000; }
.board_write .table_default select { min-width:200px; padding:5px 10px 6px 10px; border:2px solid #ddd; color:#000; }
.board_write .btn_area { position:relative; width:18%; float:right;}/*100%주면 버튼 양쪽으로 됨*/
.board_write .btn_area2 { position:relative; width:18%; float:right;}/*100%주면 버튼 양쪽으로 됨*/
.board_write .btn_area a:first-child { position:absolute; left:0; margin-left:0; }
.radio label { padding-right:20px; }
.board_write .table_default .title {/* font: 13px /1.4  '맑음고딕','Nanum Gothic','돋음', arial, sans-serif; color:#333;*/  font-weight: bold;  }

/* list_num kgeu*/
.list_num { padding-top:50px; text-align:center; }
.list_num li { display:inline; padding:0 10px; }
.list_num li a.select { background-color:#dc0000; padding:0 5px; color:#fff; }

.list_num_nego { padding-top:50px; text-align:center; }
.list_num_nego li { display:inline; padding:0 10px; }
.list_num_nego li a.select { background-color:#dc0000; padding:0 5px; color:#fff; }

/* search_area */
.search_area { padding-top:30px; text-align:center; }
.search_area select { min-width:100px; padding:5px 10px 6px 10px; border:2px solid #ddd; font-size:15px; }

/* reply 자유게시판 댓글부분 kgeu*/
.reply { margin-top:30px; padding:20px 0; border-top:0px solid #cccccd; border-bottom:0px solid #cccccd; }
.reply .view { margin-bottom:5px; padding:15px 20px; border:1px solid #ddd; color:#666; }
.reply .view .id { padding:10px 0 0px 0; font-size:14px; font-weight:bold; color:#333; }
.reply .view .txt { padding:0px 0 15px 0; font-size:14px; color:#333;border-bottom:1px solid #efefef;}
.reply .view .date { font-size:12px; }
.reply .write { position:relative;  }
.reply .write li { padding:5px 0; }
.reply .write .pw { float:left; padding:5px 5px; }
.reply .write textarea { width:750px; padding:5px 10px; border:2px solid #ddd; background:none; font-size:13px; }
.reply .write .input_s {  width:150px; padding:5px 10px; border:2px solid #ddd; background:none; font-size:13px; }
.reply .write .btn3 { position:absolute; right:35px; bottom:25px; }
.reply .input_ss { width:150px; padding:5px 10px; border:2px solid #ddd; background:none; font-size:13px; }

/* 게시판 첨부파일 kgeu*/
.file { margin-top:30px; padding:20px 0; border-top:2px solid #cccccd; border-bottom:2px solid #cccccd; }
.file .view { margin-bottom:10px; padding:15px 20px; border:1px solid #ddd; color:#666; }
.file .view .id { font-size:15px; font-weight:bold; color:#000; }
.file .view .txt { padding:15px 0 10px 0; }
.file .view .date { font-size:12px; }
.file .write { position:relative;  }
.file .write li { padding:5px 0; }
.file .write .pw { float:left; padding:5px 5px; }
.file .write textarea { width:100%; border:none; background-color:#f7f7f7; }
.file .write .input_s {  width:150px; padding:5px 10px; border:2px solid #ddd; background:none; font-size:13px; }
.file .write .btn3 { position:absolute; right:15px; bottom:15px; }
.file .input_ss { width:150px; padding:5px 10px; border:2px solid #ddd; background:none; font-size:13px; }


/* list_box_style kgeu*/
.list_dl dl { width:100%; padding:30px 0; border-bottom:1px solid #cccccd; font-size:13px; }
.list_dl dl:after { content:""; display:block; clear:both; }
.list_dl dl:first-child { border-top:1px solid #cccccd; }
.list_dl dl dt.title { float:right; width:640px; font-size:22px; /* font: 13px /1.4  '맑음고딕','Nanum Gothic','돋음', arial, sans-serif; color:#333;*/  font-weight: bold; color:#333; }
.list_dl dl dt.title a { color:#333;}
.list_dl dl dt.title a:hover { text-decoration:underline;  }
.list_dl dl dd.img { float:left; width:255px; }
.list_dl dl dd.img img { width:100%; height:160px; }/*오늘의뉴스 이미지사이즈*/
.list_dl dl dd.date { float:right; width:640px; padding:15px 0; color:#666; }
.list_dl dl dd.txt { float:right; width:640px; line-height:1.8; }/*오늘의뉴스서브페이지 텍스트부분*/
.list_dl2 { border-top:1px solid #cccccd; }
.list_dl2 .area { width:100%; padding:30px 0; border-bottom:1px solid #cccccd; font-size:13px; }
.list_dl2 .area:after { content:""; display:block; clear:both; }
.list_dl2 .area dl { float:left; width:570px;  font-size:16px; }
.list_dl2 .area dl+dl { float:right; width:570px; }
.list_dl2 .area dl dt.title { float:right; width:430px; margin-bottom:10px; padding-bottom:10px; border-bottom:1px dashed #ddd; }
.list_dl2 .area dl dt.title span { padding-left:10px; }
.list_dl2 .area dl dd.img { float:left; width:100px; }
.list_dl2 .area dl dd.img img { width:100%; border:1px solid #ddd; }
.list_dl2 .area dl dd.txt { float:right; width:430px; font-size:13px; line-height:1.8; color:#666; }
.list_img_txt { margin-top:20px; padding:30px; background-color:#fff;/*background-color:#f7f7f7;*/ font-size:13px; }/*노조상징*/
.list_img_txt:after { content:""; display:block; clear:both; }
.list_img_txt p { float:left; width:100px; }
.list_img_txt p img { width:100%; }
.list_img_txt ul { float:right; width:900px; }
.list_img_txt ul li { padding:5px 10px; background:url(/images/2018_images/bg_dot3.png) no-repeat 0 15px; }
.list_img_txt .no_img { padding:70px 0; border:1px solid #ddd; text-align:center; }
.list_img_txt .no_img img { width:102px !important; }


/* tab_area 선전자료 분류메뉴 kgeu */
.tab_area ul { width:100%; margin-bottom:30px; background:url(/images/2018_images/bg_dot2.png) repeat-x 0 bottom; }
.tab_area ul:after { content:""; display:block; clear:both; }
.tab_area ul li { float:left; width:130px; text-align:center; font-size:15px; }
.tab_area ul li a { display:block; padding:8px; /*font-size:14px; color:#000; font-family: "나눔고딕", "맑음고딕","돋음" , "arial","verdana", sans-serif; */ }
.tab_area ul li a.select { border:1px solid #77787a; border-top-left-radius:5px; border-top-right-radius:5px; border-bottom-color:#fff; font-weight:bold; }


/*공무원노조 뉴스속보 설명.이미지 kgeu */
.c10_txt { height:230px; background:url(/images/2018_images/menuimg_bg4.png) no-repeat right 0; margin-bottom:10px; }
.c10_txt .tit { padding:20px 0 35px 0; font-size:35px; color:#000; }
.c10_txt p { padding-bottom:8px; font-size:15px; color:#666; }
.c10_txt p span { color:#c82727;  }


/*공무원노조 참여마당 설명.이미지 kgeu */
.d10_txt { height:240px; background:url(/images/2018_images/menuimg_bg4.png) no-repeat right 0; }
.d10_txt .tit { padding:20px 0 25px 0; font-size:35px; color:#000; }
.d10_txt p { padding-bottom:0px; font-size:15px; color:#666; }
.d10_txt p span { color:#c82727;  }



/*열사분들 설명.이미지 kgeu */
.d10_txt2021 { height:240px; background:url(/images/2018_images/menuimg_bg4.png) no-repeat right 0; }
.d10_txt2021 .tit { padding:20px 0 25px 0; font-size:35px; color:#000; }
.d10_txt2021 p { padding-bottom:0px; font-size:15px; color:#666; }
.d10_txt2021 p span { color:#c82727;  }





/*공무원노조 자료실 설명 이미지 kgeu */
.e10_txt { height:230px; background:url(/images/2018_images/menuimg_bg4.png) no-repeat right 0; }
.e10_txt .tit { padding:20px 0 35px 0; font-size:35px; color:#000; }
/*.e10_txt p { padding-bottom:8px; font-size:15px; color:#666; }*/
.e10_txt p span { color:#c82727;  }

/*서브제목 공통부분*/
.e10_p { padding-bottom:10px; }
.e10_p .tit { padding:20px 0 10px 0; font-size:35px; color:#000; font-family: "나눔고딕", "맑음고딕","돋음" , "arial","verdana", sans-serif; }






/*공무원노 영상자료 리스트 kgeu */
.gallery { padding-top:20px; }
.gallery .list { width:100%; padding-bottom:60px; }
.gallery .list:after { content:""; display:block; clear:both; }
.gallery .list:last-child { padding-bottom:0; }
.gallery .list dl { float:left; width:400px; margin-right:60px; }/*영상이미지사이즈400*/
.gallery .list dl+dl { margin-right:0; }
.gallery .list dl+dt { white-space:nowrap; text-overflow:ellipsis; font-size:18px; line-height:1; }
.gallery .list dl dt.img { position:relative; width:100%; }
.gallery .list dl dt.img img { width:100%; height:280px; }
.gallery .list dl dt.img img.play { position:absolute; top:100px; left:190px; width:82px; height:82px; }
.gallery .list dl dt.title { padding:10px 0; font-weight:bold; font-size:15px; }
.gallery .list dl dt.title a { color:#333;}
.gallery .list dl dt.title a:hover { text-decoration:underline;  }
/*.gallery .list dl dd { padding:5px 10px; background:url(../images/2018_images/bg_dot33.png) no-repeat 0 12px; font-size:11px; }*/



/* 공무원노조 관련사이트 kgeu*/
.b2b .b2b_map {margin:6px 0 0 0; overflow:hidden; font-family: "나눔고딕", "맑음고딕","돋음" , "arial","verdana", sans-serif; }
.b2b .b2b_map_img {float:left; position:relative; margin:0 55px 0 0;}
.b2b_map_img .flag {position:absolute; width:38px; height:32px; padding:2px 0 0 9px; background:url(/images/2018_images/b2b_flag_off.png) no-repeat left top; font-size:14px; font-weight:bold; color:#ffe400; z-index:10;}
.b2b_map_img .flag a {font-family: "나눔고딕", "맑음고딕","돋음" , "arial","verdana", sans-serif; color:#ffe400;}
.b2b_map_img .flag a:hover {font-family: "나눔고딕", "맑음고딕","돋음" , "arial","verdana", sans-serif; color:#fff;}
.b2b_map_img .flag.on {background:url(/images/2018_images/b2b_flag_on.png) no-repeat left top; color:#fff;}
.b2b_map_img .seoul {position:absolute; top:114px; left:94px; z-index:4;}
.b2b_map_img .seoul .flag {top:-18px; left:30px;}
.b2b_map_img .incheon {position:absolute; top:123px; left:66px; z-index:4;}
.b2b_map_img .incheon .flag {top:-27px; left:11px;}
.b2b_map_img .gyeonggi {position:absolute; top:67px; left:76px; z-index:2;}
.b2b_map_img .gyeonggi .flag {top:67px; left:76px;}
.b2b_map_img .gangwon {position:absolute; top:12px; left:131px;}
.b2b_map_img .gangwon .flag {top:57px; left:105px;}
.b2b_map_img .daejeon {position:absolute; top:243px; left:131px; z-index:2;}
.b2b_map_img .daejeon .flag {top:-17px; left:21px;}
.b2b_map_img .chungbuk {position:absolute; top:160px; left:141px;}
.b2b_map_img .chungbuk .flag {top:-10px; left:48px;}
.b2b_map_img .chungnam {position:absolute; top:188px; left:48px; z-index:4;}
.b2b_map_img .chungnam .flag {top:-11px; left:48px;}
.b2b_map_img .gwangju {position:absolute; top:373px; left:85px;}
.b2b_map_img .gwangju .flag {top:-27px; left:12px;}
.b2b_map_img .jeonbuk {position:absolute; top:281px; left:76px;}
.b2b_map_img .jeonbuk .flag {top:10px; left:58px;}
.b2b_map_img .jeonnam {position:absolute; top:345px; left:39px;}
.b2b_map_img .jeonnam .flag {top:48px; left:85px;}
.b2b_map_img .daegu {position:absolute; top:289px; left:234px;}
.b2b_map_img .daegu .flag {top:-16px; left:29px;}
.b2b_map_img .busan {position:absolute; top:354px; left:261px; z-index:4;}
.b2b_map_img .busan .flag {top:-18px; left:39px;}
.b2b_map_img .ulsan {position:absolute; top:317px; left:289px; z-index:2;}
.b2b_map_img .ulsan .flag {top:-17px; left:23px;}
.b2b_map_img .gyeongnam {position:absolute; top:308px; left:168px;}
.b2b_map_img .gyeongnam .flag {top:48px; left:58px;}
.b2b_map_img .gyeongbuk {position:absolute; top:169px; left:186px;}
.b2b_map_img .gyeongbuk .flag {top:39px; left:105px;}
.b2b_map_img .jeju {position:absolute; top:511px; left:66px;}
.b2b_map_img .jeju .flag {top:-16px; left:31px;}

.b2b .b2b_map_table {float:right; border-top:3px solid #009a82; font-family: "나눔고딕", "맑음고딕","돋음" , "arial","verdana", sans-serif; }
.b2b .b2b_map_table table {border:none;}
.b2b .b2b_map_table table th {height:45px; background-color:#f7f7f7; border:1px solid #ddd; border-top:none; text-align:center;}
.b2b .b2b_map_table table td {height:35px; border:1px solid #ddd; text-align:center;}
.b2b .b2b_map_table table .b2b_local {font-weight:bold; text-align:center;}
.b2b .b2b_map_table table .b2b_store {font-weight:bold; text-align:center;}
.b2b .b2b_map_table table .b2b_ceo {color:#858585; text-align:center;}
.b2b .b2b_map_table table .b2b_addr {font-weight:bold; padding:0 0 0 14px;}
.b2b .b2b_map_table table .b2b_addr a { color:#666;}
.b2b .b2b_map_table table .b2b_addr a:hover { color:#009a82; /*text-decoration:underline;*/  }
.b2b .b2b_map_table table .b2b_email {padding:0 0 0 14px;}
.b2b .b2b_map_table table .b2b_tel {font-weight:bold; color:#f37020; text-align:center;}

.b2002 .list { margin-bottom:20px; padding:10px 10px 10px 10px; border:2px solid #dcdcdc; border-radius:5px; }
.b2002 .list ul { width:100%; padding:5px 0; }
.b2002 .list ul:after { content:""; display:block; clear:both; }
.b2002 .list ul li { float:left; width:90px; padding:5px 0; }
.b2002 .list ul li.title { width:105px; margin-right:20px; padding:5px 10px; border-radius:3px; background-color:#4a8dca; text-align:center; color:#fff; }
.b2002 .list>ul li+li+li+li+li+li { width:110px; }
/*.b2002 .list ul:last-child li.title { background-color:#76a833; }*/
.b2002 .list ul li a {font-family:"NanumGothic", "Dotum", "돋움"; font-size:11px; color:#fff; display:block; }
/*.b2002 .list ul li a:hover {color:#ffe400;}*/
.b2002 .list ul li:hover { background-color:#a80034; }

/*지방자치단체*/
.sitelink{}
.sitelink_top {width:870px; float:left; border:4px solid #ddd; padding:10px; background-color:#a5a5a5;}
.sitelink_top a {font-family: "나눔고딕", "맑음고딕","돋음" , "arial","verdana", sans-serif; font-weight:bold; font-size:14px; color:#fff; padding:10px; display:block; float:left; }
.sitelink_top a:hover {/*color:#f0ff03;*/ text-decoration:underline;}

.sitelink_box{width:874px; float:left; border:2px solid #ddd; padding:10px; margin-top:10px;}
.sitelink_box span h2 a{font-family: "나눔고딕", "맑음고딕","돋음" , "arial","verdana", sans-serif; font-weight:bold; font-size:14px; color:#000;}
.sitelink_box span h2 a:hover {color:#1582e8;}
.sitelink_box a {font-family: "나눔고딕", "맑음고딕","돋음" , "arial","verdana", sans-serif; /*font-weight:bold;*/ font-size:12px; color:#666; padding:10px; display:block; float:left; }
.sitelink_box a:hover {color:#1582e8; }

.sitelink_box_img { margin-top:10px; float:right;}
/*지방자치단체*/



/*서브제목 노조소개부분*/
.a10_p { padding-bottom:10px; }
.a10_p .tit { padding:20px 0 10px 0; font-size:35px; color:#000; /*width:100%;  border-bottom:1px solid #e7e7e7; */ }

/*강령*/
.kgeu-intro1 .centents_area{padding:20px 0 40px  0; }
.kgeu-intro1 .centents_area p{display:table; width:100%;}
.kgeu-intro1 .centents_area p span{height:78px; display:table-cell; vertical-align:middle; padding:0 2%; font-size:16px; letter-spacing:-0.5px}
.kgeu-intro1 .centents_area p span.icon{width:10%; border-bottom:1px solid #4586c5; }
.kgeu-intro1 .centents_area p span.txt{width:90%; margin-left:3%; border-bottom:2px solid #e7e7e7; font-weight:bold; color:#333; }
.kgeu-intro1 .centents_area p span.txt strong{font-size:21px; color:#536aac;}
/*.kgeu-intro1 .text_box .s_tit2{padding:30px 0 16px; font-size:25px; font-family:'NanumMyeongjo',serif; font-weight:bold; color:#3a435c; line-height:1.5em;}*/

.kgeu-intro1 .centents_area p span.icon{background-image:url('/images/2018_images/intro1_text_icon.png'); background-repeat:no-repeat;}
.kgeu-intro1 .centents_area p.a span.icon{background-position:50% 33px; }
.kgeu-intro1 .centents_area p.b span.icon{background-position:50% -91px; }
.kgeu-intro1 .centents_area p.c span.icon{background-position:50% -210px; }
.kgeu-intro1 .centents_area p.d span.icon{background-position:50% -328px; }
.kgeu-intro1 .centents_area p.e span.icon{background-position:50% -457px; }
.kgeu-intro1 .centents_area p.f span.icon{background-position:50% -586px;}
.kgeu-intro1 .centents_area p.g span.icon{background-position:50% -714px; }

/*창립선언문*/
.kgeu-intro2 .centents_area .a10_txt { background:url(/images/2018_images/menuimg_bg1.png) no-repeat right 0; }
.kgeu-intro2 .centents_area{ padding:20px 0 40px  0; }
.kgeu-intro2 .centents_area p{ display:table; width:100%;}
.kgeu-intro2 .centents_area p span{ height:78px; display:table-cell; vertical-align:middle; padding:0 2%; font-size:16px; letter-spacing:0px;}

.kgeu-intro2 .centents_area p.a span{ font-size:28px; font-style:italic; font-weight:bold; color:#cc6666;  /*border-bottom:2px solid #e7e7e7;*/ }
.kgeu-intro2 .centents_area p.b span{ line-height:30px;}
.kgeu-intro2 .centents_area p.c span{ line-height:30px; font-size:16px; font-weight:bold; color:#536aac;}
.kgeu-intro2 .centents_area p.d span{ line-height:40px; font-size:23px; font-style:italic; font-weight:bold; color:#cc6666; /*letter-spacing:-0.5px; */}
.kgeu-intro2 .centents_area p.e span{ font-size:20px; font-family:'NanumMyeongjo',serif; font-weight:bold; color:#333; line-height:1.5em; text-align:center}
.kgeu-intro2 .centents_area p.e img{ padding-left:36%;}
.kgeu-intro2 .centents_area p{ height:30px; }

/*위원장인사말*/
.kgeu-intro3 .centents_area .a10_txt { background:url(/images/2018_images/boss.jpg) no-repeat right 0; }
.kgeu-intro3 .centents_area{ padding:20px 0 40px  0; }
.kgeu-intro3 .centents_area p{ display:table; width:100%;}
.kgeu-intro3 .centents_area p span{ height:78px; display:table-cell; vertical-align:middle; padding:0 2%; font-size:16px; letter-spacing:0px; text-justify:}

.kgeu-intro3 .centents_area p.a span{ line-height:40px; font-size:30px;  font-weight:bold; color:#cc6666; padding-top:43px; letter-spacing:2px;  }
.kgeu-intro3 .centents_area p.b span{ line-height:30px;}
.kgeu-intro3 .centents_area p.c span{ line-height:30px; border-bottom:2px solid #685841; padding-top:55px;}
.kgeu-intro3 .centents_area p.e span{ font-size:20px; font-family:'NanumMyeongjo',serif; font-weight:bold; color:#333; line-height:1.5em; text-align:center}
.kgeu-intro3 .centents_area p.e { text-align:center; }
.kgeu-intro3 .centents_area p{ height:30px; }

/*조직도*/
.kgeu-intro4 .centents_area p.e { text-align:center; }


/*공무원노조상징*/
.kgeu-intro7 .list_img_txt { margin-bottom:30px; }
.kgeu-intro7 .list_img_txt p.img { width:780px; }
.kgeu-intro7 .list_img_txt span.btn { display:block; width:600px; padding-top:20px; padding-left:40px; position:relative; float:left; }
.kgeu-intro7 .list_img_txt span.btn .qr {width:77px; height:77px; position:absolute; top:20px; right:0}

.kgeu-intro7 .list_img_txt span.btn:after { content:""; display:block; clear:both; }
.kgeu-intro7 .list_img_txt span.btn a { float:left; margin-right:10px; width:120px; padding:5px; border:1px solid #2c6aaa;  border-radius:5px; background-color:#fff; color:#000 !important; } 
.kgeu-intro7 .list_img_txt span.btn a:first-child { border:1px solid #dc0000; margin-bottom:20px;  }
.kgeu-intro7 .list_img_txt span.btn a:list-child { width:19px; height:15px; }
.kgeu-intro7 .list_img_txt span.btn a.wide { width:238px; }
.kgeu-intro7 .list_img_txt span.btn a img { width:15px; height:15px; padding-right:5px; }
.kgeu-intro7 .list_img_txt span.btn a+a+a+a { margin-right:0; }
.kgeu-intro7 .list_img_txt ul { width:830px; }
.kgeu-intro7 .list_img_txt ul p { width:inherit; }
.kgeu-intro7 .list_img_txt li { padding:0 0 20px 0; background:none; line-height:1.8; }
.kgeu-intro7 .list_img_txt li.title { font-size:20px; font-weight:bold; }

/*약도*/
.kgeu-intro5 .centents_area{ }
.kgeu-intro5 .centents_area p{ display:table; width:100%;}
.kgeu-intro5 .centents_area p span{ /*height:78px;*/display:table-cell; vertical-align:middle; padding:0 2%; font-size:16px; letter-spacing:0px; text-justify: }

.kgeu-intro5 .centents_area p.a span{ /*line-height:10px; */font-family: "나눔고딕", "맑음고딕","돋음" , "arial","verdana", sans-serif; font-size:20px; color:#333; padding-top:13px; letter-spacing:2px;  /*font-weight:bold; border-bottom:2px solid #685841;*/}
.kgeu-intro5 .centents_area p.c span{ /*line-height:30px; border-bottom:2px solid #685841; */padding-top:15px;  padding-bottom:5px; font-size:14px; font-family: "나눔고딕", "맑음고딕","돋음" , "arial","verdana", sans-serif;  /*font-weight:bold;*/ color:#333; line-height:1.5em; }

.kgeu-intro5 .centents_area p.b span{ padding: 18px 0px 0px 0px; font-size:14px; font-family: "나눔고딕", "맑음고딕","돋음" , "arial","verdana", sans-serif;  }
.kgeu-intro5 .centents_area p.bb span{ padding: 18px 0px 0px 0px; font-size:14px; font-family: "나눔고딕", "맑음고딕","돋음" , "arial","verdana", sans-serif;  }
.kgeu-intro5 .centents_area p.e span{ font-size:20px; font-family:'NanumMyeongjo',serif; font-weight:bold; color:#333; line-height:1.5em; text-align:center}
.kgeu-intro5 .centents_area p.e { text-align:center; }
.kgeu-intro5 .centents_area p{ height:30px; }



/*노조가입*/
.kgeu-intro6 .list_img_txt { margin-bottom:30px; }
.kgeu-intro6 .list_img_txt span.btn { display:block; width:260px; padding-top:10px; padding-left:0px; position:relative; float:right; }
.kgeu-intro6 .list_img_txt .a10_img { width:780px;}
.kgeu-intro6 .list_img_txt .a10_txt {width:776px; background-color:#f3f3f3; border:2px solid #dad9d7; padding:10px; }
.kgeu-intro6 .list_img_txt .a10_txt2 {width:776px; background-color:#f3f3f3; /*border:2px solid #685841;*/ padding:10px; margin-top:60px;}
.kgeu-intro6 .list_img_txt span.btn:after { content:""; display:block; clear:both; }
.kgeu-intro6 .list_img_txt span.btn a { float:left; margin-right:10px; width:200px; padding:5px; border:1px solid #2c6aaa;  border-radius:5px; background-color:#fff; color:#000 !important; } 
.kgeu-intro6 .list_img_txt span.btn a:first-child { border:1px solid #dc0000; margin-bottom:20px;  }
.kgeu-intro6 .list_img_txt span.btn a:list-child { width:19px; height:15px; }
.kgeu-intro6 .list_img_txt span.btn a.wide { width:538px; }
.kgeu-intro6 .list_img_txt span.btn a img { width:15px; height:15px; padding-right:5px; }
.kgeu-intro6 .list_img_txt span.btn a+a+a+a { margin-right:0; }

/*자유게시판 비밀번호입력*/
.pw_t {margin-top:100px; margin-bottom:100px;}
.pw_box {position: relative; width: 350px; border:1px solid #ccc; margin:0 auto; padding:20px;}
.pw_box h2 {font-size:12px; font-family: "나눔고딕", "맑음고딕","돋음" , "arial","verdana", sans-serif; font-weight:bold; color:#333; }
.pw_box .pw_bt { margin:10px 30px 10px 60px; width: 280px;}
/* button_style kgeu */
.pw_box .pw_btn_area { margin:5px 10px 5px 5px; text-align:right;  }


/*글씨색*/
.cm_title1 {
	FONT-WEIGHT: bold; FONT-SIZE:10pt; COLOR: #000;  font-family: "나눔고딕", "맑음고딕","돋음" , "arial","verdana", sans-serif;  
}

/*연혁부분*/
.cm_title222 {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #ffffff; FONT-FAMILY: "돋음","굴림" , "arial","verdana", sans-serif; HEIGHT: 50px;}
.cm_title7 {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #636363; FONT-FAMILY:"돋음","굴림" , "arial","verdana", sans-serif;}
.cm_title77 {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #fff; FONT-FAMILY:"돋음","굴림" , "arial","verdana", sans-serif;}
.cm_title3 {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: black; FONT-FAMILY: "돋음","굴림" , "arial","verdana", sans-serif;}
.gray {COLOR: #a0a0a0}
/*연혁부분*/